/* Common */

*:focus {
	outline: none;
}

.h32 {
	height: 32px !important;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.m0 {
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml30 {
	margin-left: 30px;
}

.mt0 {
	margin-top: 0;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mb0 {
	margin-bottom: 0;
}

.w30 {
	width: 30px;
}

.hide {
	display: none;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

/* End Common */

.blockInfoWrapper {
	margin-left: 8px; /*@see #campaignTabLinks*/
}

div.qm {
	width: 13px;
	height: 12px;
	background: transparent url("images/qm.png") 50% 50% no-repeat;
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
}

.wrHeaderCampaignName {
	font-size: 18px;
}

.campaignName {
	font-size: 22px
}

.proximaSemiBold {
	font-family: ProximaNovaSemibold, Arial, Helvetica, sans-serif;
}

ul.no-markers {
	padding-left: 0;
}

ul.no-markers li {
	list-style: none;
}

/* Campaign languages form */

table.t_languages,
table.t_blacklists,
table.t_users {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 100%;
}

table.t_languages th,
table.t_blacklists th,
table.t_users th {
	text-align: left;
	font-weight: normal;
	padding: 5px 10px;
	height: 22px;
}

table.t_languages td,
table.t_blacklists td,
table.t_users td {
	border: 1px solid #D2D2D2;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

tr.langElement td,
tr.blacklistElement td,
tr.userElement td,
tr.exchangeElement td {
	padding: 4px 10px;
}

tr.langElement,
tr.blacklistElement,
tr.userElement,
tr.exchangeElement {
	background: transparent url("images/btn_add_item.png") 350px 50% no-repeat;
	cursor: pointer;
}

tr.langElement.disabledSwitch,
tr.blacklistElement.disabledSwitch,
tr.userElement.disabledSwitch,
tr.exchangeElement.disabledSwitch,
tr.dtElement.disabledIspSwitch {
	background: transparent url("images/btn_add_item_disabled.png") 350px 50% no-repeat;
}

tr.langSelectedElement td:first-child,
tr.blacklistSelectedElement td:first-child,
tr.exchangeSelectedElement td:first-child,
tr.userSelectedElement td:first-child {
	background: transparent url("images/btn_remove_item.png") 10px 50% no-repeat;
	cursor: pointer;
	padding-left: 50px;
}

tr.langSelectedElement td,
tr.blacklistSelectedElement td,
tr.exchangeSelectedElement td,
tr.userSelectedElement td {
	border-left: none;
	border-right: none;
	font-weight: bold;
}


tr.allLangItem td,
tr.allBlacklistsItem td,
tr.allUserItem td,
tr.allExchangeItem td {
	padding: 5px 10px;
}

tr.langSelectedElement div.langAdjustmentInput,
tr.blacklistSelectedElement div.langAdjustmentInput {
	width: 40px;
	float: right;
	margin-right: 10px;
	font-weight: normal;
}

.t_languages thead,
.t_blacklists thead,
.t_users thead {
	background-color: #F7F7F7;
}

.t_languages thead tr,
.t_blacklists thead tr,
.t_users thead tr {
	height: 28px;
}

.t_languages tbody tr,
.t_blacklists tbody tr,
.t_users tbody tr {
	height: 32px;
}

/* End Campaign languages form */

/* Campaign placements form */

table.t_placement {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 100%;
}

table.t_placement th {
	text-align: left;
	font-weight: normal;
	padding: 5px 10px;
	height: 22px;
}

table.t_placement td {
	border: 1px solid #D2D2D2;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

tr.placementElement td {
	padding: 4px 10px;
}

tr.placementElement {
	background: transparent url("images/btn_add_item.png") 350px 50% no-repeat;
	cursor: pointer;
}

tr.placementElement.disabledSwitch,
tr.dtElement.disabledIspSwitch {
	background: transparent url("images/btn_add_item_disabled.png") 350px 50% no-repeat;
}

tr.placementSelectedElement td:first-child {
	background: transparent url("images/btn_remove_item.png") 10px 50% no-repeat;
	cursor: pointer;
}

tr.placementSelectedElement td:first-child {
	padding-left: 50px;
}

tr.placementSelectedElement td {
	border-left: none;
	border-right: none;
	font-weight: bold;
}


tr.allPlacementItem td {
	padding: 5px 10px;
}

tr.placementSelectedElement div.placementAdjustmentInput {
	width: 40px;
	float: right;
	margin-right: 10px;
	font-weight: normal;
}

.t_placement thead {
	background-color: #F7F7F7;
}

.t_placement thead tr {
	height: 28px;
}

.t_placement tbody tr {
	height: 32px;
}

/* End Campaign placements form */

/* Campaign devices form */

table.t_devices {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 390px;

}

table.t_devices th {
	font-weight: normal;
	height: 22px;
	padding: 5px 0 5px 10px !important;
	text-align: left;
	white-space: nowrap;
}

table.t_devices th:first-child {
	width: 200px;
}

table.t_devices td {
	border: 1px solid #D2D2D2;
	border-left: none;
	border-right: none;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

tr.dtElement {
	background: transparent url("images/btn_add_item.png") 345px 50% no-repeat;
	cursor: pointer;
	height: 32px;
}

tr.dtElement td {
	padding: 4px 10px;
}

tr.dtElement.disabledDeviceSwitch {
	background: transparent url("images/btn_add_item_disabled.png") 345px 50% no-repeat;
}

tr.dtSelectedElement td:first-child {
	background: transparent url("images/btn_remove_item.png") 10px 50% no-repeat;
	cursor: pointer;
}

tr.dtSelectedElement td:first-child {
	padding-left: 50px;
}

tr.dtSelectedElement td {
	font-weight: bold;
}


tr.osAllItem td, tr.browserAllItem td, tr.deviceTypeAllItem td, tr.ispAllItem td {
	height: 22px;
	padding: 5px 10px;
}

tr.dtSelectedElement div.dtAdjustmentInput {
	width: 40px;
	float: right;
	margin-right: 10px;
}

.t_devices thead {
	background-color: #F7F7F7;
}

dl.wr_devices dt, dl.wr_devices dd {
	width: 390px;
}

dl.wr_devices dd {
	margin-left: 38px;
}

/* End Campaign devices form */

/* Mobile operators form */

table.t_isp {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 390px;

}

table.t_isp th {
	font-weight: normal;
	height: 22px;
	padding: 5px 0 5px 10px !important;
	text-align: left;
	white-space: nowrap;
}

table.t_isp th:first-child {
	width: 200px;
}

table.t_isp td {
	border: 1px solid #D2D2D2;
	border-left: none;
	border-right: none;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

.t_isp thead {
	background-color: #F7F7F7;
}

dl.wr_isp dt, dl.wr_isp dd {
	width: 390px;
}

dl.wr_isp dd {
	margin-left: 38px;
}

/* End Mobile operators form */

/* Settings form */

table.t_settings {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 390px;

}

table.t_settings th {
	font-weight: normal;
	height: 22px;
	padding: 5px 0 5px 10px !important;
	text-align: left;
	white-space: nowrap;
}

table.t_settings th:first-child {
	width: 200px;
}

table.t_settings tr.dtElement,
table.t_settings tr.dtSelectedElement {
	height: 32px;
}

table.t_settings td {
	border: 1px solid #D2D2D2;
	border-left: none;
	border-right: none;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

.t_settings thead {
	background-color: #F7F7F7;
}

dl.wr_settings dt, dl.wr_settings dd {
	width: 390px;
}

dl.wr_settings dd {
	margin-left: 38px;
}

/* End Settings form */

/* Vertical targeting form */
.categories_tree {
	border: 1px solid #D2D2D2;
}

.wr_title_categories {
	border: 1px solid #D2D2D2;
	border-bottom: none;
	background-color: #F7F7F7;
	height: 33px;
}

.title_categories {
	display: inline-block;
	padding: 9px 0 5px 10px;
}

.categories_tree img.dijitTreeIcon {
	display: none;
}

.claro .categories_tree .dijitTreeRow,
.categories_tree .dijitTreeNode .dojoDndItemBefore,
.categories_tree .dijitTreeNode .dojoDndItemAfter {
	background: none;
	border: none;
	outline: none;
	transition: none;
}

.claro .categories_tree .dijitTreeRow,
.claro .categories_tree .dijitTreeRowHover,
.claro .categories_tree .dijitTreeRowActive,
.claro .categories_tree .dijitTreeRowSelected {
	background: none;
	border: none;
	outline: none;
	margin: 0;
}

.claro .categories_tree .dijitTreeLabel {
	border: none;
	outline: none;
}

.claro .categories_tree .dijitTreeRowHover,
.claro .categories_tree .dijitTreeRowActive,
.claro .categories_tree .dijitTreeRowSelected {
	padding: 4px 1px 2px 0; /*Disable item motion*/
}

.claro .categories_tree .dijitTreeRow {
	padding: 5px 0;
}

.btn_add_category {
	display: inline-block;
	background: transparent url("images/btn_add_item.png") 95% 50% no-repeat;
	cursor: pointer;
	width: 27px;
	height: 20px;
	float: right;
	margin-right: 5px;
}

.disabledSwitch .btn_add_category {
	display: inline-block;
	background: transparent url("images/btn_add_item_disabled.png") 95% 50% no-repeat;
	cursor: pointer;
	width: 27px;
	height: 20px;
	float: right;
	margin-right: 5px;
}

.btn_remove_category {
	background: transparent url("images/btn_remove_item.png") 0 50% no-repeat;
	cursor: pointer;
	display: inline-block;
	width: 27px;
	height: 20px;
	margin: 5px 10px 6px;
	vertical-align: middle;
	display: inline-block;
	float: left;
}

.claro .categories_tree .dijitTreeNode .dojoDndItemBefore .dijitTreeContent {
	border: none;
}

.claro .categories_tree .dijitTreeNode .dojoDndItemAfter .dijitTreeContent {
	border: none;
}

.cat_branch {
	white-space: normal;
}

.wr_title_targeted_categories {
	border: 1px solid #D2D2D2;
	border-bottom: none;
	background-color: #F7F7F7;
	height: 33px;
	margin-top: 54px;
	width: 100%;
}

.title_targeted_categories {
	display: inline-block;
	font-weight: normal;
	padding: 9px 0 5px 10px;
}

.title_adjustments {
	display: inline-block;
	float: right;
}

.selected_categories {
	border: 1px solid #D2D2D2;
	max-height: 732px; /* Tree height (730px) + 2px padding*/
	overflow: auto;
	width: 100%;
}

.adjustmentInputC.dijitTextBox {
	width: 40px;
}

.wr_selected_cat {
	border-bottom: 1px solid #D2D2D2;
	clear: both;
	height: 32px;
}

.wr_selected_cat.no_selected_categories {
	border-bottom: 1px solid #D2D2D2;
	clear: both;
	height: 19px;
	padding: 9px 0 5px 10px;
}

.wr_selected_cat:last-child {
	border-bottom: none;
}

span.parentVTNode {
	/* Parent Vertical Targeting node (expandable tree item)*/
	font-weight: bold;
}

#catBlk.dijitContentPane {
	padding: 0 !important;
}

/* End Vertical targeting form */

/* Day parts form*/

table.t_day_parts {
	border: 1px solid #D2D2D2;
	border-spacing: 0;
	border-collapse: collapse;
	margin-top: 20px;
}

table.t_day_parts th,
table.t_day_parts td {
	border-collapse: collapse;
	text-align: center;
}

table.t_day_parts th {
	background: #D6D4D5;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: none;
	border-top: none;
	font-family: ProximaNovaSemibold, Arial, Helvetica, "sans-serif";
	height: 50px;
	line-height: 15px;
	min-width: 41px;
	padding: 5px 10px;
	vertical-align: top;
	width: 40px;
}

table.t_day_parts th:first-child {
	width: 100px;
	border-left: 1px solid #D6D4D5;
}

table.t_day_parts th:last-child {
	border-right: 1px solid #D6D4D5;
}

table.t_day_parts td {
	border: 1px solid #D2D2D2;
}

table.t_day_parts tr {
	border-collapse: collapse;
}

/* End Day parts form */

/* Exchanges */

table.t_exchanges {
	border: 1px solid #D2D2D2;
	border-spacing: 0;
	border-collapse: collapse;
	width: 390px;
}

table.t_exchanges thead {
	background-color: #F7F7F7;
}

table.t_exchanges th, table.t_exchanges td {
	border-bottom: 1px solid #D2D2D2;
	border-collapse: collapse;
	font-weight: normal;
	height: 22px;
	padding: 5px 10px;
}

table.t_exchanges th {
    padding-right: 0;
}

table.t_exchanges td {
	padding: 0 5px;
}

table.t_exchanges tr {
	height: 32px;
}

table.t_exchanges tr .exchangeAdjustmentInput {
	width: 40px;
	margin-right: 10px;
}

table.t_exchanges tr td:first-child {
	/* Checkbox column */
	width: 10px;
	padding: 5px 0 5px 10px;
}

table.t_exchanges tr td:last-child {
	/* Adjustment column */
	text-align: right;
	padding-right: 0;
}

/* End Exchanges */

/* Page position */
table.t_page_positions {
	border: 1px solid #D2D2D2;
	border-spacing: 0;
	border-collapse: collapse;
	width: 390px;
}

table.t_page_positions thead {
	background-color: #F7F7F7;
}

table.t_page_positions th, table.t_page_positions td {
	border-bottom: 1px solid #D2D2D2;
	border-collapse: collapse;
	font-weight: normal;
	height: 22px;
	padding: 5px 10px;
}

table.t_page_positions th {
    padding-right: 0;
}

table.t_page_positions td {
	padding: 0 5px;
}

table.t_page_positions tr {
	height: 32px;
}

table.t_page_positions tr .positionAdjustmentInput {
	width: 40px;
	margin-right: 10px;
}

table.t_page_positions tr td:first-child {
	/* Checkbox column */
	width: 10px;
	padding: 5px 0 5px 10px;
}

table.t_page_positions tr td:last-child {
	/* Adjustment column */
	text-align: right;
	padding-right: 0;
}

/* End Page position */

/* Publishers form */

table.targetedPublishers,
table.targetedKeywords,
table.targetedDomains {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	width: 785px;
}

table.targetedPublishers thead,
table.targetedKeywords thead,
table.targetedDomains thead {
	background-color: #F7F7F7;
}

table.targetedPublishers tr,
table.targetedKeywords tr,
table.targetedDomains tr {
	height: 32px;
}

table.targetedPublishers thead th,
table.targetedKeywords thead th,
table.targetedDomains thead th {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	font-weight: normal;
	height: 30px;
}

table.targetedPublishers thead th.publisher,
table.targetedKeywords thead th.keyword,
table.targetedDomains thead th.domain {
	/* Publisher name column*/
	padding-left: 10px;
	text-align: left;
}

table.targetedPublishers thead th.adjustments,
table.targetedKeywords thead th.adjustments,
table.targetedDomains thead th.adjustments {
	/* Adjustments column*/
	text-align: center;
	width: 20%;
	padding-right: 0;
}

table.targetedPublishers thead th.actions,
table.targetedKeywords thead th.actions,
table.targetedDomains thead th.actions {
	/* Actions column*/
	text-align: center;
	width: 20%;
}

table.targetedPublishers tr .adjustment .dijitNumberTextBox,
table.targetedKeywords tr .adjustment .dijitNumberTextBox,
table.targetedDomains tr .adjustment .dijitNumberTextBox {
	width: 40px;
}

table.targetedPublishers tbody td,
table.targetedKeywords tbody td,
table.targetedDomains tbody td {
	border: 1px solid #D2D2D2;
}

table.targetedPublishers tbody td.adjustments div.adjustment,
table.targetedKeywords tbody td.adjustments div.adjustment,
table.targetedDomains tbody td.adjustments div.adjustment {
	float: right;
}

table.targetedPublishers tbody td.actions,
table.targetedKeywords tbody td.actions,
table.targetedDomains tbody td.actions {
	text-align: center;
}

table.targetedPublishers tbody tr.targetedPublisher td:first-child,
table.targetedKeywords tbody tr.targetedKeyword td:first-child,
table.targetedDomains tbody tr.targetedDomain td:first-child {
	/* Publisher name*/
	font-weight: bold;
	padding: 0 10px;
}

table.targetedPublishers tbody tr.targetedPublisher td.adjustments,
table.targetedKeywords tbody tr.targetedKeyword td.adjustments,
table.targetedDomains tbody tr.targetedDomain td.adjustments {
	width: 20%;
	padding: 2px 10px;
}

table.targetedPublishers tbody tr.targetedPublisher td.actions,
table.targetedKeywords tbody tr.targetedKeyword td.actions,
table.targetedDomains tbody tr.targetedDomain td.actions {
	width: 20%;
}

table.targetedPublishers thead th.actions a,
table.targetedPublishers tbody td.actions a,
table.targetedKeywords thead th.actions a,
table.targetedKeywords tbody td.actions a,
table.targetedDomains thead th.actions a,
table.targetedDomains tbody td.actions a {
	text-decoration: none;
}

table.targetedPublishersExclude,
table.targetedKeywordsExclude,
table.targetedDomainsExclude {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	width: 785px;
}

table.targetedPublishersExclude thead,
table.targetedKeywordsExclude thead,
table.targetedDomainsExclude thead {
	background-color: #F7F7F7;
}

table.targetedPublishersExclude tr,
table.targetedKeywordsExclude tr,
table.targetedDomainsExclude tr {
	height: 32px;
}

table.targetedPublishersExclude thead th,
table.targetedKeywordsExclude thead th,
table.targetedDomainsExclude thead th {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	font-weight: normal;
	height: 30px;
}

table.targetedPublishersExclude thead th:first-child,
table.targetedKeywordsExclude thead th:first-child,
table.targetedDomainsExclude thead th:first-child {
	/* Publisher name column*/
	padding-left: 10px;
	text-align: left;
}

table.targetedPublishersExclude thead th.actions,
table.targetedKeywordsExclude thead th.actions,
table.targetedDomainsExclude thead th.actions {
	/* Actions column*/
	text-align: center;
	width: 20%;
}

table.targetedPublishersExclude tbody tr.excludedPublisher td:first-child,
table.targetedKeywordsExclude tbody tr.excludedKeyword td:first-child,
table.targetedDomainsExclude tbody tr.excludedDomain td:first-child {
	/* Publisher name*/
	font-weight: bold;
	padding: 0 10px;
}

table.targetedPublishersExclude tbody td.actions,
table.targetedKeywordsExclude tbody td.actions,
table.targetedDomainsExclude tbody td.actions {
	text-align: center;
	width: 20%;
}

table.targetedPublishersExclude tbody td.adjustments,
table.targetedKeywordsExclude tbody td.adjustments,
table.targetedDomainsExclude tbody td.adjustments {
	width: 20%;
}

table.targetedPublishersExclude thead th.actions a,
table.targetedPublishersExclude tbody td.actions a,
table.targetedKeywordsExclude thead th.actions a,
table.targetedKeywordsExclude tbody td.actions a,
table.targetedDomainsExclude thead th.actions a,
table.targetedDomainsExclude tbody td.actions a {
	text-decoration: none;
}

table.targetedPublishersExclude tbody td,
table.targetedKeywordsExclude tbody td,
table.targetedDomainsExclude tbody td {
	border: 1px solid #D2D2D2;
}

.publisher_list_header,
.keyword_list_header,
.domain_list_header {
	border-collapse: collapse;
	display: table;
	width: 785px;
}

.publishersContainer,
.keywordsContainer,
.domainsContainer {
	border-collapse: collapse;
	display: table;
	overflow: auto;
	width: 785px;
}

.publishersContainer .pubSelItem,
.keywordsContainer .keywordSelItem,
.domainsContainer .domainSelItem {
	display: table-row;
}

.pubSelItemCell, .pubSelItemCellEx, .pubSelItemCellAction,
.keywordSelItemCell, .keywordSelItemCellEx, .keywordSelItemCellAction,
.domainSelItemCell, .domainSelItemCellEx, .domainSelItemCellAction {
	border: 1px solid #D2D2D2;
	display: table-cell;
	height: 32px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}

.publishersContainer .pubSelItemCell,
.keywordsContainer .keywordSelItemCell,
.domainsContainer .domainSelItemCell {
	font-weight: bold;
	padding-left: 10px;
	text-align: left;
	width: 60%;
}

.publishersContainer .pubSelItemCell {
	word-break: break-all;
}

.publishersContainer .pubSelItemCellEx,
.keywordsContainer .keywordSelItemCellEx,
.domainsContainer .domainSelItemCellEx {
	width: 20%;
}

.publishersContainer .pubSelItemCellAction,
.keywordsContainer .keywordSelItemCellAction,
.domainsContainer .domainSelItemCellAction {
	width: 20%;
}

.publisher_list_header .pubSelItemCell,
.publisher_list_header .pubSelItemCellEx,
.publisher_list_header .pubSelItemCellAction,
.keyword_list_header .keywordSelItemCell,
.keyword_list_header .keywordSelItemCellEx,
.keyword_list_header .keywordSelItemCellAction,
.domain_list_header .domainSelItemCell,
.domain_list_header .domainSelItemCellEx,
.domain_list_header .domainSelItemCellAction {
	background-color: #F7F7F7;
	font-weight: normal;
	text-align: center;
	padding-left: 0;
}

.publisher_list_header .pubSelItemCellAction,
.keyword_list_header .keywordSelItemCellAction,
.domain_list_header .domainSelItemCellAction {
	width: 20%;
}

.publisher_list_header .pubSelItemCellEx,
.keyword_list_header .keywordSelItemCellEx,
.domain_list_header .domainSelItemCellEx {
	width: 20%;
}

.publisher_list_header .pubSelItemCell,
.keyword_list_header .keywordSelItemCell,
.domain_list_header .domainSelItemCell {
	width: 60%;
    padding-left: 10px;
    text-align: left;
}

.wr_targeted_publishers,
.wr_targeted_publishers_exclude,
.wr_targeted_keywords,
.wr_targeted_keywords_exclude,
.wr_targeted_domains,
.wr_targeted_domains_exclude {
	border-bottom: 1px solid #D2D2D2;
	max-height: 342px; /* 10 items*/
	overflow-x: hidden;
	overflow-y: auto;
	width: 785px;
}

.targetedPublishersHeader, .targetedPublishersExcludeHeader,
.targetedKeywordsHeader, .targetedKeywordsExcludeHeader,
.targetedDomainsHeader, .targetedDomainsExcludeHeader {
	border-bottom: none;
}

#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader),
#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.targetedPublisher:nth-child(2),
#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.targetedPublisher:nth-child(2) td,
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader),
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader) tbody tr.targetedKeyword:nth-child(2),
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader) tbody tr.targetedKeyword:nth-child(2) td,
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader),
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader) tbody tr.targetedDomain:nth-child(2),
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader) tbody tr.targetedDomain:nth-child(2) td {
	border-top: none !important;
}

#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader),
#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.targetedPublisher:last-child,
#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.targetedPublisher:last-child td,
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader),
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader) tbody tr.targetedKeyword:last-child,
#keywordsPanel #widget_selectedKeywords .targetedKeywords:not(.targetedKeywordsHeader) tbody tr.targetedKeyword:last-child td,
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader),
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader) tbody tr.targetedDomain:last-child,
#domainsPanel #widget_selectedDomains .targetedDomains:not(.targetedDomainsHeader) tbody tr.targetedDomain:last-child td {
	border-bottom: none !important;
}

#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader),
#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader) tbody tr.excludedPublisher:first-child,
#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader) tbody tr.excludedPublisher:first-child td,
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader),
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader) tbody tr.excludedKeyword:first-child,
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader) tbody tr.excludedKeyword:first-child td,
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader),
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader) tbody tr.excludedDomain:first-child,
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader) tbody tr.excludedDomain:first-child td {
	border-top: none !important;
}

#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader),
#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader) tbody tr.excludedPublisher:last-child,
#publishersPanel #widget_selectedPublishers .targetedPublishersExclude:not(.targetedPublishersExcludeHeader) tbody tr.excludedPublisher:last-child td,
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader),
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader) tbody tr.excludedKeyword:last-child,
#keywordsPanel #widget_selectedKeywords .targetedKeywordsExclude:not(.targetedKeywordsExcludeHeader) tbody tr.excludedKeyword:last-child td,
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader),
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader) tbody tr.excludedDomain:last-child,
#domainsPanel #widget_selectedDomains .targetedDomainsExclude:not(.targetedDomainsExcludeHeader) tbody tr.excludedDomain:last-child td {
	border-bottom: none !important;
}

.wr_publishers_container,
.wr_keywords_container,
.wr_domains_container {
	border-bottom: 1px solid #D2D2D2;
	clear: both;
	max-height: 297px; /* 330 - 33 = (10 items height - 1 item height). Always show y-scroll */
	overflow: auto;
	overflow-x: hidden;
	width: 786px; /* 1px for border */
}

.wr_publishersList,
.wr_keywordsList,
.wr_domainsList {
	width: 785px;
}

.publishersContainer .pubSelItem:first-child,
.publishersContainer .pubSelItem:first-child .pubSelItemCell,
.publishersContainer .pubSelItem:first-child .pubSelItemCellEx,
.publishersContainer .pubSelItem:first-child .pubSelItemCellAction,
.keywordsContainer .keywordSelItem:first-child,
.keywordsContainer .keywordSelItem:first-child .keywordSelItemCell,
.keywordsContainer .keywordSelItem:first-child .keywordSelItemCellEx,
.keywordsContainer .keywordSelItem:first-child .keywordSelItemCellAction,
.domainsContainer .domainSelItem:first-child,
.domainsContainer .domainSelItem:first-child .domainSelItemCell,
.domainsContainer .domainSelItem:first-child .domainSelItemCellEx,
.domainsContainer .domainSelItem:first-child .domainSelItemCellAction {
	border-top: none !important;
}

.publishersContainer .pubSelItem:last-child,
.publishersContainer .pubSelItem:last-child .pubSelItemCell,
.publishersContainer .pubSelItem:last-child .pubSelItemCellEx,
.publishersContainer .pubSelItem:last-child .pubSelItemCellAction,
.keywordsContainer .keywordSelItem:last-child,
.keywordsContainer .keywordSelItem:last-child .keywordSelItemCell,
.keywordsContainer .keywordSelItem:last-child .keywordSelItemCellEx,
.keywordsContainer .keywordSelItem:last-child .keywordSelItemCellAction,
.domainsContainer .pubSelItem:last-child,
.domainsContainer .pubSelItem:last-child .pubSelItemCell,
.domainsContainer .pubSelItem:last-child .pubSelItemCellEx,
.domainsContainer .pubSelItem:last-child .pubSelItemCellAction {
	border-bottom: none !important;
}

.search_box .dijitTextBox {
	/* Common class for medium search boxes */
	width: 250px;
}

#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.allPublishers,
#publishersPanel #widget_selectedPublishers .targetedPublishers:not(.targetedPublishersHeader) tbody tr.allPublishers td {
	border-top: none !important;
	border-bottom : none !important;
}

table.targetedPublishers tbody tr.targetedPublisher.allPublishers td,
table.targetedKeywords tbody tr.targetedKeyword.allKeywords td,
table.targetedDomains tbody tr.targetedDomain.allDomains td {
    font-weight: normal;
}

.wr_publishers_container .noMatchesFound,
.wr_keywords_container .noMatchesFound,
.wr_domains_container .noMatchesFound {
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
}

/* End Publishers form */

/* Geo targeting form */

.targetedLocationsHeader, .targetedLocationsExcludeHeader {
	border-bottom: none;
}

.wr_targeted_locations,
.wr_targeted_locations_exclude {
	border-bottom: 1px solid #D2D2D2;
	max-height: 339px; /* 10 items*/
	overflow-x: hidden;
	overflow-y: auto;
	width: 785px;
}

#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader),
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.targetedLocation:nth-child(2),
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.targetedLocation:nth-child(2) td {
	border-top: none !important;
}

#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader),
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.targetedLocation:last-child,
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.targetedLocation:last-child td {
	border-bottom: none !important;
}

#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader),
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader) tbody tr.targetedLocation:first-child,
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader) tbody tr.targetedLocation:first-child td {
	border-top: none !important;
}

#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader),
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader) tbody tr.targetedLocation:last-child,
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocationsExclude:not(.targetedLocationsExcludeHeader) tbody tr.targetedLocation:last-child td {
	border-bottom: none !important;
}

#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.allCountries,
#geoTargetingPanel #mainPanelGeoTargeting .targetedLocations:not(.targetedLocationsHeader) tbody tr.allCountries td {
	border: none !important;
}

/* End geo targeting form */


/* Audience */

#dmpAudience-label,
#customAudience-label {
    width: 200px;
}


.sppcCustomAudienceSelector {
    width: 1024px;/* = 2*496+38 */
}

.sppcDmpAudienceSelector {
    width: 1024px;
}
.sppcDmpAudienceSelector .paneContainer,
.sppcCustomAudienceSelector .paneContainer {
    width: 100%;
    max-height: 732px;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: auto;
}

.sppcCustomAudienceSelector .listPane .paneContainer,
.sppcDmpAudienceSelector .treePane .paneContainer {
    border: 1px solid #D2D2D2;
    padding-right: 17px;
    width: 476px;
}

.sppcCustomAudienceSelector .paneContainer table,
.sppcDmpAudienceSelector .paneContainer table {
    width: 499px;
    border-right: 1px solid #D2D2D2;
}

.sppcDmpAudienceSelector .dp_audience_tree .dijitTreeContainer {
    width: 477px;
}

/*.sppcDmpAudienceSelector .treePane,*/
.sppcDmpAudienceSelector .chosenPane,
/*.sppcCustomAudienceSelector .listPane,*/
.sppcCustomAudienceSelector .chosenPane {
    width: 100%;
    /*border: solid 1px #D2D2D2;*/
    border: solid #D2D2D2;
    border-width: 1px 0 1px 0;
}

.sppcDmpAudienceSelector .chosenPane table,
.sppcCustomAudienceSelector .chosenPane table {
    border: solid #D2D2D2;
    border-width: 0 1px 0 1px;
}

.sppcDmpAudienceSelector .all-audience {
    border: solid #D2D2D2;
    border-width: 0 1px 0 1px;
    width: 499px
}

.sppcDmpAudienceSelector .treePane,
.sppcCustomAudienceSelector .listPane {
    border-right: 0;
}

/*.sppcDmpAudienceSelector .treePane {*/
    /*border: solid #D2D2D2;*/
    /*border-width: 1px 0 1px 1px;*/
/*}*/

.sppcDmpAudienceSelector .dijitIcon {
    display: none;
}

.sppcDmpAudienceSelector table,
.sppcCustomAudienceSelector table {
    width: 100%;
    border-collapse: collapse;
}

.sppcDmpAudienceSelector .row,
.sppcCustomAudienceSelector .row {
    height: 33px;
}

.sppcDmpAudienceSelector .row th,
.sppcCustomAudienceSelector .row th,
.sppcDmpAudienceSelector .row td,
.sppcCustomAudienceSelector .row td {
    border-bottom: 1px solid #D2D2D2;
    border-right: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    white-space: normal;
    height: 31px;
}

.sppcDmpAudienceSelector .row td,
.sppcCustomAudienceSelector .row td {
    word-wrap: break-word;
}

.sppcCustomAudienceSelector .paneContainer table colgroup + .row td {
    border-top: 0;
}

.sppcDmpAudienceSelector .row.tree td {
    border: none;
}

.sppcDmpAudienceSelector .row th,
.sppcCustomAudienceSelector .row th {
    background: #F7F7F7;
    border:1px solid #D2D2D2;
    font-weight: normal;
    text-align: left;
}


.row.all-audience {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
    height: 32px;
    width: 499px;
    border: solid #D2D2D2;
    border-width: 0 1px;
}



.t_dp_audience {
    display: inline-block;
    padding-bottom: 10px;
}

table.chosen_audience {
    border-top: none;
}

.chosen_audience .row td {
    border-top: none;
    border-left: none;
    border-right: none;
    max-width: 200px;
}

.chosen_audience .row td.adjustment {
    text-align: right;
    padding-right: 15px;
}

.btn_remove_audience {
    background: transparent url("images/btn_remove_item.png") 0 50% no-repeat;
    cursor: pointer;
    display: inline-block;
    width: 27px;
    height: 20px;
    margin: 2px 10px 2px;
    vertical-align: middle;
    display: inline-block;
    float: left;
}

.btn_add_audience {
    display: inline-block;
    background: transparent url("images/btn_add_item.png") 95% 50% no-repeat;
    cursor: pointer;
    width: 27px;
    height: 20px;
    float: right;
    margin-right: 10px;
}


.disabledSwitch .btn_add_audience {
    display: inline-block;
    background: transparent url("images/btn_add_item_disabled.png") 95% 50% no-repeat;
    cursor: pointer;
    width: 27px;
    height: 20px;
    float: right;
    margin-right: 10px;
}

/*deb:*/

.dp_audience_tree {
    border-left: none;
    border-right: none;
    /*padding-bottom: 8px;*/
}

.dp_audience_tree .dijitTreeRow.parent-item {
    padding-top: 8px !important;
}


.dp_audience_tree img.dijitTreeIcon {
    display: none;
}

th.h_custom_audience_name {
    padding-left: 10px;
}

th.h_custom_audience_size {
    padding:0 15px 0 15px;
    text-align: right !important;
    width: 70px;
}

th.h_custom_audience_size .adjustments_head, th.treeSize .adjustments_head {
    left: -15px;
}

th.h_custom_audience_action {
    width: 50px;
    padding-right: 12px
}

th.treeAction {
    padding-right: 13px
}


.sppcCustomAudienceSelector .wr_custom_audience_left .row th {
    border: none;
}

.chosen_pane {
    border-top: none;
}

.chosenPane .header_chosen_audience th {
    border-left: none;
    border-right: none;
    border-top: none;
}

.listPane.wr_custom_audience_left .h_custom_audience th {
    border-left: none;
    border-right: 1px solid #d9d9d9;
}

.paneContainer td.adjustment {
    padding:0 15px 0 15px;
    text-align: right !important;
    width: 70px;
}

.paneContainer .action {
    width: 50px;
    padding-right: 17px;
}

.sppcDmpAudienceSelector .paneContainer .action {
    padding-right: 2px;
}

.paneContainer .audience {
    max-width: 200px;
}

.paneContainer tr.disabledSwitch td {
    color:#AAAAAA;
}

.sppcDmpAudienceSelector .h_dp_audience .row th {
    border-top: none;
    border-right: none;
}

.sppcDmpAudienceSelector .h_dp_audience .row th.treeName {
    border-left:none;
    border-bottom:none;
    /*width: 200px;*/
}

.sppcDmpAudienceSelector .h_dp_audience .row th.treeAction {
    width: 60px;
    border-bottom:none;
}

.sppcDmpAudienceSelector .h_dp_audience .row th.treeCost {
    text-align: right;
    padding-right: 10px;
    width: 60px;
    border-bottom:none;
}

.sppcDmpAudienceSelector .h_dp_audience .row th.treeSize {
    padding-right: 10px;
    text-align: right !important;
    width: 60px;
    border-bottom:none;
}

.sppcCustomAudienceSelector table tbody tr td div.paneContainer table tr.row td.action,
.sppcCustomAudienceSelector table tbody tr td div.listPane table.h_custom_audience tbody tr.row th.h_custom_audience_action {
    border-right: none;
}


.sppcCustomAudienceSelector table tbody tr td div.chosenPane table.chosen_audience tr.row:last-of-type td,
.sppcCustomAudienceSelector table tbody tr td div.listPane div.paneContainer table tr.row td {
    border-bottom: none;
}



.sppcCustomAudienceSelector table tbody tr td div.chosenPane table.header_chosen_audience thead tr.row th:first-child {
    border-left:none;
}


.sppcCustomAudienceSelector table tbody tr td div.chosenPane table.header_chosen_audience thead tr.row th:last-child {
    border-left:none;
}

.searchBox {
    margin-bottom: 16px;
}

.sppcDmpAudienceSelector table tbody tr td div.chosenPane table tbody tr.row th {
    border-top: none;
    border-left: none;
    border-right: none;
}

.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row td.action,
.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row td.audience,
.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row td.adjustment {
    border-top: none;
    border-right: none;
}

.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row:last-of-type td.action,
.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row:last-of-type td.audience,
.sppcDmpAudienceSelector table tbody tr td div.chosenPane div.paneContainer table tr.row:last-of-type td.adjustment {
    border-bottom: none;
}


.claro .dp_audience_tree .dijitTreeRow,
.dp_audience_tree .dijitTreeNode .dojoDndItemBefore,
.dp_audience_tree .dijitTreeNode .dojoDndItemAfter {
    background: none;
    border: none;
    outline: none;
    transition: none;
}

.claro .dp_audience_tree .dijitTreeRow,
.claro .dp_audience_tree .dijitTreeRowHover,
.claro .dp_audience_tree .dijitTreeRowActive,
.claro .dp_audience_tree .dijitTreeRowSelected {
    background: none;
    border: none;
    outline: none;
    margin: 0;
}

.claro .dp_audience_tree .dijitTreeRowHover,
.claro .dp_audience_tree .dijitTreeRowActive,
.claro .dp_audience_tree .dijitTreeRowSelected {
    padding: 4px 1px 2px 0; /*Disable item motion*/
}

.dp_audience_tree div.disabledSwitch .cell {
    color: #AAA;
}

.claro .dp_audience_tree .cell.name {
    display: inline-block;
    max-width: 200px;
    white-space: normal;
    text-align: left;
    vertical-align: top;

}

.claro .dp_audience_tree .cell.size {
    display: inline-block;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    width: 60px;
}

.claro .dp_audience_tree .cell.cost {
    display: inline-block;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    width: 60px;
}

.claro .dp_audience_tree .cell.action {
    display: inline-block;
    vertical-align: top;
    width: 60px;
}

.wr_left {
    display: inline-block;
    float: left;
}

.wr_right {
    display: inline-block;
    float: right;
}

.claro .dp_audience_tree img.dijitTreeExpando {
    float: left;
    clear: both;
}

.claro .dp_audience_tree .dijitTreeRow {
    padding: 15px 0;
}

.claro .dp_audience_tree .dijitTreeRow.parent-item .cell.name {
    font-weight: bold;
}

.claro .dp_audience_tree > .dijitTreeContainer {
    padding-left: 5px;
}

.claro .dp_audience_tree .dijitTreeContainer {
    min-width: 100%;
}
/* End Audience */


.b-table-vertical-scroll {
	position: relative;
	padding-top: 32px;
}

.b-table-vertical-scroll__header {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	border: 1px solid #D2D2D2;
}

.b-table-vertical-scroll__body {
	max-height: 320px;
	display: block;
	overflow-y: auto;
	margin-top: 32px;
}


.b-table-vertical-scroll__line {
	background-position: 330px 50% !important;
}

.b-table-vertical-scroll__cell {
	 width: 380px !important;
}

/* Campaigns form */

.campBlk {
	float: left;
	margin-right: 25px;
	width: 390px;
}

table.t_campaigns {
	border: 1px solid #D2D2D2;
	border-collapse: collapse;
	width: 100%;
}

table.t_campaigns th {
	text-align: left;
	font-weight: normal;
	padding: 5px 10px;
	height: 22px;
}

table.t_campaigns td {
	border: 1px solid #D2D2D2;
	font-family: ProximaNova, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 30%;
}

tr.campElement td {
	padding: 4px 10px;
}

tr.campElement {
	background: transparent url("images/btn_add_item.png") 350px 50% no-repeat;
	cursor: pointer;
}

tr.campElement.disabledSwitch,
tr.dtElement.disabledIspSwitch {
	background: transparent url("images/btn_add_item_disabled.png") 350px 50% no-repeat;
}

tr.campSelectedElement td:first-child {
	background: transparent url("images/btn_remove_item.png") 10px 50% no-repeat;
	cursor: pointer;
}

tr.campSelectedElement td:first-child {
	padding-left: 50px;
}

tr.campSelectedElement td {
	border-left: none;
	border-right: none;
	font-weight: bold;
}


tr.noCampItem td {
	padding: 5px 10px;
}

tr.campSelectedElement div.campAdjustmentInput {
	width: 40px;
	float: right;
	margin-right: 10px;
	font-weight: normal;
}

.t_campaigns thead {
	background-color: #F7F7F7;
}

.t_campaigns thead tr {
	height: 28px;
}

.t_campaigns tbody tr {
	height: 32px;
}

.hiddenCamp {
	display: none;
}

/* End Campaigns form */
